[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'oldlinux' (#rtl)

# CFSetISpeed

Set input baud rate in Termios record

## Declaration

Source position: oldlinux.pp line 1499

`procedure CFSetISpeed(`
`var tios: Termios;`
`speed: Cardinal`
`);`

## Description

CFSetISpeed Sets the input baudrate in the TermIOS structure Tios to Speed.

## Errors

None.

## See also

CFSetOSpeed |  | Set output baud rate in Termios record
CFMakeRaw |  | Sets flags in Termios record.

Documentation generated on: Feb 26 2014